query NearestSuppliers($lat: Float!, $lon: Float!, $radius: Float, $productUuid: String, $limit: Int) {
  nearest_suppliers(lat: $lat, lon: $lon, radius: $radius, product_uuid: $productUuid, limit: $limit) {
    uuid
  }
}
